{
  "type": "game",
  "name": "Realms of Arkania: Blade of Destiny (Non-Playable Demo)",
  "source": "https://www.dosgamesarchive.com/download/realms-of-arkania-blade-of-destiny",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "ARKANIA.EXE"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=907",
        "name": "Realms of Arkania: Blade of Destiny Non-Playable Demo Distribution",
        "to": "arkania.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/realms-of-arkania-blade-of-destiny/arkania"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmPfVbri9ZvNahPoJ8DRyMyqAP6G8UFU1zbUYaAjcdP2Rg",
        "uid": "QmeXrKPPHpKL5R4oUPgyqRXaoR117tRwcNBR1UYjWAZFcm",
        "revision": "Qmd29z9zaNhf9ybuB68jRn5nbEcN5x1Dx4DjCgnf6jyTMR"
      }
    ]
  },
  "website": "http://web.archive.org/web/19980118052548/http://www.attic.de/p_dsa1.html",
  "links": [
    {
      "name": "MobyGames",
      "source": "http://www.mobygames.com/game/dos/realms-of-arkania-blade-of-destiny"
    },
    {
      "name": "Wikipedia",
      "source": "https://en.wikipedia.org/wiki/Realms_of_Arkania:_Blade_of_Destiny"
    }
  ],
  "tags": [
    "Series: Realms of Arkania",
    "Licensed games",
    "Genre: Blobber",
    "Role-Playing"
  ],
  "organization": "Attic Entertainment Software",
  "publisher": "Sir-Tech Software",
  "published": "1992",
  "summary": "DOS Role-Playing game from Attic Entertainment Software from 1992.",
  "images": [
    "705cccb959e7a5cf4514de066d47eb8c26effb1b.png",
    "eb52ce578ee319c6f8bbbd50f3178949865d53e0.png",
    "dc6f059a3bb80d0b050a923336097d7676726dd7.png",
    "3198666a45f6516a105ab98c3a5b22dbc1466587.png",
    "63bdbabeb51a2adec656b28e04d119f6cae415bc.png",
    "1735aecee260080747de32e05bb40404c4487dfc.png"
  ],
  "description": "Now Germany's most successful role-playing game has been converted to computers... ... by Attic, in cooperation with Fantasy Productions, its original authors.\n\nDescription by Sir-Tech Software"
}